<VirtualHost *:80>
  DocumentRoot /var/www/html/chatbotfe
  ServerName questit.chat-here.net
        <Directory /var/www/html/chatbotfe>
            Options -Indexes +FollowSymLinks +MultiViews
            AllowOverride All
            Require all granted
        </Directory>
  RewriteEngine on
    RewriteCond %{SERVER_NAME} =questit.chat-here.net
    RewriteRule ^ https://%{SERVER_NAME}%{REQUEST_URI} [END,NE,R=permanent]
</VirtualHost>
<IfModule mod_ssl.c>
    <VirtualHost *:443>
        DocumentRoot /var/www/html/chatbotfe
        ServerName questit.chat-here.net
        ErrorLog ${APACHE_LOG_DIR}/questit.chat-here.net-error.log
        CustomLog ${APACHE_LOG_DIR}/questit.chat-here.net-access.log combined

        <Directory /var/www/html/chatbotfe>
            Options -Indexes +FollowSymLinks +MultiViews
            AllowOverride All
            Require all granted
        </Directory>

        Header set Access-Control-Allow-Origin "*"
        Include /etc/letsencrypt/options-ssl-apache.conf
        SSLCertificateFile /etc/letsencrypt/live/questit.chat-here.net/fullchain.pem
        SSLCertificateKeyFile /etc/letsencrypt/live/questit.chat-here.net/privkey.pem

    </VirtualHost>
</IfModule>